use vars qw(@ISA @EXPORT);
use Exporter;

@ISA = qw(Exporter);
@EXPORT = qw(open_socket);

sub open_socket {
  my ($port, $dest, $proto) = @_;

  my $remote = IO::Socket::INET->new(Proto     => $proto,
                                     PeerAddr  => $dest,
				     PeerPort  => $port,
				     TimeOut   => $timeout) || print "Can't open connection to $dest port $port because: $!\n";

  return($remote);
}
